Bug 101857 - Problem while installing over win98se
Summary: Problem while installing over win98se
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 9
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-07 18:28 UTC by Chris
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:41:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
asked to save the above log file before stoppong install (110.73 KB, text/plain)
2003-08-07 18:32 UTC, Chris
no flags Details

Description Chris 2003-08-07 18:28:25 UTC
Description of problem:
stopped install while installing with win98se giving anacdump even though both 
were on different hdd

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Chris 2003-08-07 18:32:02 UTC
Created attachment 93491 [details]
asked to save the above log file before stoppong install

Comment 2 Michael Fulbright 2003-08-07 20:32:54 UTC
There are lots of IO errors from the /dev/hdc and /dev/hdd devices on your
system.   This could indicate either a hardware issue or perhaps a problem with
the kernel driver for your hardware.

Comment 3 Bugzilla owner 2004-09-30 15:41:24 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.